Subject: acka-games-digest V2 #226
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest      Tuesday, December 23 1997      Volume 02 : Number 226

----------------------------------------------------------------------

Date: Tue, 23 Dec 1997 03:27:03 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: GAD Round of the Flounder

Well, I'm not going to even pretend that this was an exciting Round...
Lets see now, ah yes, Fortunato covered his donkey.  That was about it, I
guess.  two-star and ThinMan were apparently dumbstruck by the magnificent
beauty of their respective donkeys, and gazed in wide wonder at them in
lieu of actually making a play.  Come on people, at least try to end this
thing, the suspense is killing me!

In other news, there has been dispute over what number of Rounds have
actually taken place thus far.  Rather than do anything practical like
check the webpage, I have decided to strike out boldly into new ground and
abandon the (in retrospect patheticaly simple) numeric system of rounds,
in favor of an animal based system similar to the Chinese calender.  Thus
begins the Round of the Flounder!

Here are the standings after the last round (and the round before that):

> 
> GAL:
> 
> > 
> > two-star
> > Fortunato
> > ThinMan
> > 
> > Scores:
> > 
> > Crackfoo   1 (eliminated)
> > mr cwm     2 (eliminated)
> > Red Barn   1 (eliminated)
> > ThinMan    3
> > breadbox   1 (eliminated)
> > Rex Mundi  3 (eliminated)
> > /dev/joe   3 (eliminated)
> > Fortunato  3
> > two-star   1
> 
> 

------------------------------

End of acka-games-digest V2 #226
********************************